=== debian/changelog ===
mythtv-dmo (1:35.0+really35+fixes20251105.git7e93f0d-dmo3) unstable; urgency=medium

  * Add virtual-mysql-client as an alternative to default-mysql-client to
    make happy mysql users.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Nov 2025 23:11:27 +0100

mythtv-dmo (1:35.0+really35+fixes20251105.git7e93f0d-dmo2) unstable; urgency=medium

  * Only default-mysql-client is required as mythtv-common dependency

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Nov 2025 08:53:04 +0100

mythtv-dmo (1:35.0+really35+fixes20251105.git7e93f0d-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Nov 2025 08:43:42 +0100
