## mythtv-dmo 35.0+really35+fixes20260101.git805e05b

=== debian/changelog ===
mythtv-dmo (1:35.0+really35+fixes20260101.git805e05b-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 16:11:21 +0100
