=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: mythtv-dmo
 Section: graphics
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.mythtv.org/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Conflicts: libmyth-dev, liboss4-salsa-dev, libroar-dev, libsndio-dev,
  amf-codec-headers, python3-pip,
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, libxext-dev,
@@ -290,3 +289,4 @@
 Suggests: mythtv-backend, mytharchive,
 Description: Utilities used for transcoding MythTV tasks
  Some utilities are applicable for both a frontend or a backend machine.
+ This package provides utilities that can be used on both without
