## mythtv-dmo 35.0+really35+fixes20260209.giteb5dfad

=== debian/changelog ===
mythtv-dmo (1:35.0+really35+fixes20260209.giteb5dfad-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.
  * Build with libvpx12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Feb 2026 01:02:40 +0100
