=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libsctp-dev, libdrm-dev, libcec-dev (>= 2:6~), uuid-dev, python3-simplejson,
  libva-dev [any-amd64 any-i386], libudev-dev, liblzma-dev, python3-requests,
  nv-codec-headers [amd64 i386 arm64], libegl-dev, libx264-dev (>= 3:0.159~),
- libvpx-dev (>= 1.11.0~), libass-dev (>= 0.10.2), libavahi-compat-libdnssd-dev,
+ libvpx-dev (>= 1.16~), libass-dev (>= 0.10.2), libavahi-compat-libdnssd-dev,
  libhdhomerun-dev (>= 20170815-2~), libsystemd-dev, librtmp-dev, libbz2-dev,
  libgnutls28-dev | gnutls-dev, libqt5opengl5-dev, libbluray-dev, libx265-dev,
  libmp3lame-dev, libxnvctrl-dev, liblzo2-dev, cmake, libdav1d-dev, libaom-dev,
