## mythtv-dmo 35.0+really35+fixes20260214.gitcf1312c

=== debian/changelog ===
mythtv-dmo (1:35.0+really35+fixes20260214.gitcf1312c-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Feb 2026 09:03:11 +0100

mythtv-dmo (1:35.0+really35+fixes20260101.git805e05b-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jan 2026 10:54:06 +0100

mythtv-dmo (1:35.0+really35+fixes20251105.git7e93f0d-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream bugfix release from git repository.
  * From unstable:
    As mysqlcheck isn't always installed by default the
    /etc/cron.weekly/mythtv-database script fail, then add mariadb-client to
    "default-mysql-client | virtual-mysql-client" alternative and remove
    "mariadb-client-compat" from Suggests (Thanks to Arne Nordmark for the
    bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Nov 2025 11:53:07 +0100

mythtv-dmo (1:35.0+really35+fixes20250622.git5f093cd-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jun 2025 07:22:39 +0200

mythtv-dmo (1:35.0+really35+fixes20250529.git70fe273-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2025 15:06:25 +0200

mythtv-dmo (1:35.0+really35+fixes20250518.git1f9b23e-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream bugfix release from git repository.
  * Restore upstream ChangeLog since the 35 release

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 May 2025 09:59:12 +0200

mythtv-dmo (1:35.0+really35+fixes20250501.git9e66243fbd-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 May 2025 16:31:03 +0200

mythtv-dmo (1:35.0+really35+fixes20250315.git30ba688773-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream bugfix release from git repository.
  * mythtv-database : Removes 'default-mysql-client | virtual-mysql-client'
    dependencies (already in mythtv-common dependencies)
  * mythtv-common : Add mariadb-client-compat in Suggests
  * python3-mythtv : Remove unneeded python3-future dependency
  * Add python3-setuptools to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Mar 2025 09:26:57 +0100

mythtv-dmo (1:35.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Mar 2025 16:45:52 +0100

mythtv-dmo (1:34.0+really34+fixes20250116.gitf4cbdd37a5-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 16:29:11 +0100

mythtv-dmo (1:34.0+really34+fixes20241111.gitc376437559-dmo0~bpo12+2) stable-backports; urgency=medium

  * Build with libx265-215

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Dec 2024 08:53:06 +0100

mythtv-dmo (1:34.0+really34+fixes20241111.gitc376437559-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2024 09:15:14 +0100

mythtv-dmo (1:34.0+really34+fixes20240707.gitc63d023aa8-dmo0~bpo12+1) stable-backports; urgency=medium

  * Starts to package git code from fixes/34 branch
  * Add 'Type=notify' to mythtv-backend.service (Thanks to Ian Campbell for
    the bug report)
  * Remove unneeded svg and demo files from
    /usr/share/mythtv/html/3rdParty/primeicons-5.0.0
  * Don't need to define Environment=HOME=/var/lib/mythtv in mythtv-backend.service

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jul 2024 18:28:01 +0200

mythtv-dmo (1:34.0+really34-dmo0~bpo12+4) stable-backports; urgency=medium

  * Build with libx265-209

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 16:42:11 +0200

mythtv-dmo (1:34.0+really34-dmo0~bpo12+3) stable-backports; urgency=medium

  * libmythtv-perl should Depends on libxml-simple-perl (Thanks James
    Abernathy for the bug report)
  * Add libmythtv-perl in Recommends for mythtv-backend and mythtv-frontend
    packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 17:06:36 +0100

mythtv-dmo (1:34.0+really34-dmo0~bpo12+2) stable-backports; urgency=medium

  * Build with libdav1d7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2024 11:50:16 +0100

mythtv-dmo (1:34.0+really34-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2024 10:26:05 +0100
