=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,6 @@
 	--arch=$(DEB_HOST_GNU_CPU) \
 	--compile-type=release \
 	--disable-ffprobe \
-	--disable-qtwebkit \
 	--enable-hdhomerun \
 	--enable-libdav1d \
 	--enable-libmp3lame \
@@ -74,12 +73,14 @@
 	perl -i -pe 's,CONFIG_THUMB 0,CONFIG_THUMB 1,' config.h
 endif
 
+ifeq "$(DEB_BUILD_ARCH)" "armel"
+	perl -i -pe 's,-DHAVE_CONFIG_H,-DHAVE_CONFIG_H -DHAVE_PTHREAD_H,' external/libudfread/Makefile
+endif
+
 #	exit 1
 
 override_dh_auto_install:
 	$(MAKE) install PREFIX=usr INSTALL_ROOT=$(CURDIR)/debian/tmp/
-
-#	exit 1
 
 # Not needed
 	rm debian/tmp/usr/bin/mythwikiscripts
@@ -109,7 +110,7 @@
 	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons-*/package.json
 	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons-*/selection.json
 
-	dh_install -X.a -XCOPYING -XLICENSE
+	dh_install -X.a -XCOPYING -XLICENSE -Xusr/share/mythtv/themes/MythCenter-wide/fonts
 
 	dh_install -pmythtv-frontend debian/mythtv.desktop usr/share/applications
 	dh_install -XCOPYING -XLICENSE -pmythtv-backend debian/mythtv-setup.desktop usr/share/applications
