=== debian/changelog ===
mythtv-dmo (1:36.0-dmo3) unstable; urgency=medium

  * Build with Qt5 (Thanks to Ian Campbell for thr bug report)
    See :
    https://github.com/MythTV/mythtv/issues/754
    https://github.com/MythTV/mythtv/pull/984

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Feb 2026 18:22:38 +0100

mythtv-dmo (1:36.0-dmo2) unstable; urgency=medium

  * libmyth-36 don't need to Breaks: with older libmyth-* packages

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Feb 2026 15:24:26 +0100

mythtv-dmo (1:36.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Feb 2026 08:39:48 +0100
