=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  amf-codec-headers, python3-pip,
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, libxext-dev,
  libvorbis-dev, default-libmysqlclient-dev, libfreetype-dev, libjack-jackd2-dev,
- libavc1394-dev [linux-any], libfaad-dev, liblirc-dev, qtbase5-dev,
- libsamplerate0-dev, libasound2-dev [linux-any], libdts-dev, libxinerama-dev,
+ libavc1394-dev [linux-any], libfaad-dev, liblirc-dev, libsamplerate0-dev,
+ libasound2-dev [linux-any], libdts-dev, libxinerama-dev, libdmrconf-dev,
  quilt, libtag-dev, libiec61883-dev (>= 1.0.0) [linux-any], libxxf86vm-dev,
  po-debconf, libxvmc-dev, libdvdnav-dev, libssl-dev, texinfo, libxrandr-dev,
  nasm [any-amd64 any-i386], libfftw3-dev, libfribidi-dev, libxml2-dev, libgl-dev,
@@ -19,17 +19,26 @@
  nv-codec-headers [amd64 i386 arm64], libegl-dev, libx264-dev (>= 3:0.159~),
  libvpx-dev (>= 1.16~), libass-dev (>= 0.10.2), libavahi-compat-libdnssd-dev,
  libhdhomerun-dev (>= 20170815-2~), libsystemd-dev, librtmp-dev, libbz2-dev,
- libgnutls28-dev | gnutls-dev, libqt5opengl5-dev, libbluray-dev, libx265-dev,
+ libgnutls28-dev | gnutls-dev, libbluray-dev, libx265-dev, libudfread-dev,
  libmp3lame-dev, libxnvctrl-dev, liblzo2-dev, cmake, libdav1d-dev, libaom-dev,
  python3-mysqldb, python3-lxml, libxml2-utils, libxcb-shm0-dev, libzip-dev,
- libsoundtouch-dev (>= 1.8.0~), glslang-dev, waylandpp-dev, libudfread-dev,
- pkgconf,  qtbase5-private-dev, clang [amd64 arm64], libxcb-xfixes0-dev,
- libxcb-shm0-dev, libxcb-shape0-dev, libexiv2-dev,
- libdbi-perl, libdbd-mysql-perl, libhttp-message-perl, libio-socket-inet6-perl,
- libwww-perl, libnet-upnp-perl, libxml-simple-perl, python3-setuptools,
- qtbase-abi-5-15-17,
+ libsoundtouch-dev (>= 1.8.0~), glslang-dev, waylandpp-dev, pkgconf,
+ clang [amd64 arm64], libxcb-xfixes0-dev, libxcb-shm0-dev, libxcb-shape0-dev,
+ libexiv2-dev, libdbi-perl, libdbd-mysql-perl, libhttp-message-perl,
+ libio-socket-inet6-perl, libwww-perl, libnet-upnp-perl, libxml-simple-perl,
+ python3-setuptools,
+ qtbase5-dev, libqt5opengl5-dev, qtbase-abi-5-15-17, qtbase5-private-dev, 
  dh-linktree,
  libjs-jquery-ui, node-fortawesome-fontawesome-free,
+
+# Qt5
+# qtbase5-dev, libqt5opengl5-dev, qtbase-abi-5-15-15, qtbase5-private-dev
+# libmyth-36 dependency :
+# libqt5sql5-mysql
+# Qt6 
+# qt6-base-dev, qt6-base-private-dev, qt6-webengine-dev [amd64 arm64 armhf i386],
+# libmyth-36 dependency : 
+# libqt6sql6-mysql
 
 Package: mythtv
 Architecture: all
@@ -140,14 +149,14 @@
  For a complete installation of all MythTV components, install the 'mythtv'
  package.
 
-Package: libmyth-35
+Package: libmyth-36
 Architecture: any
 Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-mysql, procps, iputils-ping,
 Recommends: udisks2, ${shlibs:Recommends},
-Breaks: libmyth-31, libmyth-33, libmyth-34,
+Breaks: libmyth-31, libmyth-33, libmyth-34, libmyth-35,
 Description: Common library code for MythTV and add-on modules (runtime)
  MythTV provides a unified graphical interface for recording and viewing
  television programs. Refer to the mythtv package for more information.
@@ -162,7 +171,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libmyth-35 (= ${binary:Version}), ${misc:Depends},
+Depends: libmyth-36 (= ${binary:Version}), ${misc:Depends},
 Description: Common library code for MythTV and add-on modules (development)
  MythTV provides a unified graphical interface for recording and viewing
  television programs. Refer to the mythtv package for more information.
@@ -211,7 +220,7 @@
  Special ffmpeg version for nuvexport. This binary is linked against the
  libmythav* libraries and not libraries in libavc* packages.
 
-Package: libmythavcodec61
+Package: libmythavcodec62
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -220,7 +229,7 @@
 Description: libavcodec package for MythTV
  This package is only used by MythTV packages.
 
-Package: libmythavdevice61
+Package: libmythavdevice62
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -229,7 +238,7 @@
 Description: libavdevice package for MythTV
  This package is only used by MythTV packages.
 
-Package: libmythavfilter10
+Package: libmythavfilter11
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -238,7 +247,7 @@
 Description: libavfilter package for MythTV
  This package is only used by MythTV packages.
 
-Package: libmythavformat61
+Package: libmythavformat62
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -247,7 +256,7 @@
 Description: libavformat package for MythTV
  This package is only used by MythTV packages.
 
-Package: libmythavutil59
+Package: libmythavutil60
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -256,31 +265,22 @@
 Description: libavutil package for MythTV
  This package is only used by MythTV packages.
 
-Package: libmythpostproc58
-Architecture: any
-Section: libs
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends},
-Description: libpostproc package for MythTV
- This package is only used by MythTV packages.
-
-Package: libmythswscale8
+Package: libmythswresample6
+Architecture: any
+Section: libs
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Description: swresample package for MythTV
+ This package is only used by MythTV packages.
+
+Package: libmythswscale9
 Architecture: any
 Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: libswscale package for MythTV
- This package is only used by MythTV packages.
-
-Package: libmythswresample5
-Architecture: any
-Section: libs
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends},
-Description: swresample package for MythTV
  This package is only used by MythTV packages.
 
 Package: mythtv-transcode
@@ -289,4 +289,3 @@
 Suggests: mythtv-backend, mytharchive,
 Description: Utilities used for transcoding MythTV tasks
  Some utilities are applicable for both a frontend or a backend machine.
- This package provides utilities that can be used on both without
