=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export LC_ALL=C.UTF-8
 
 ifeq (nostrip,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	DEBUG_BUILD=1
@@ -36,7 +38,7 @@
 # ffmpeg version
 # cat external/FFmpeg/RELEASE
 
-ifneq "$(MYTH_BINARY_VERSION)" "35.0"
+ifneq "$(MYTH_BINARY_VERSION)" "36.0"
 	exit 1
 endif
 
@@ -47,7 +49,6 @@
 	./configure \
 	--arch=$(DEB_HOST_GNU_CPU) \
 	--compile-type=release \
-	--disable-ffprobe \
 	--enable-hdhomerun \
 	--enable-libdav1d \
 	--enable-libmp3lame \
@@ -55,8 +56,8 @@
 	--enable-libx264 \
 	--enable-libx265 \
 	--enable-libxvid \
-	--enable-nonfree \
 	--enable-pic \
+	--qmake=qmake5 \
 	--enable-vulkan \
 	--extra-cflags="$(CFLAGS)" \
 	--libdir-name=lib/$(DEB_HOST_MULTIARCH) \
@@ -73,14 +74,12 @@
 	perl -i -pe 's,CONFIG_THUMB 0,CONFIG_THUMB 1,' config.h
 endif
 
-ifeq "$(DEB_BUILD_ARCH)" "armel"
-	perl -i -pe 's,-DHAVE_CONFIG_H,-DHAVE_CONFIG_H -DHAVE_PTHREAD_H,' external/libudfread/Makefile
-endif
-
 #	exit 1
 
 override_dh_auto_install:
 	$(MAKE) install PREFIX=usr INSTALL_ROOT=$(CURDIR)/debian/tmp/
+
+#	exit 1
 
 # Not needed
 	rm debian/tmp/usr/bin/mythwikiscripts
@@ -102,15 +101,13 @@
 	rm debian/tmp/usr/share/mythtv/fonts/*.txt
 
 # Not needed. All svg are already in the primeicons.svg file
-	rm -rf debian/tmp/usr/share/mythtv/html/3rdParty/primeicons-*/raw-svg
-	rm -rf debian/tmp/usr/share/mythtv/html/3rdParty/primeicons-*/demo-files
-	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons-*/demo*
-	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons-*/CHANGELOG.md
-	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons-*/README.md
-	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons-*/package.json
-	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons-*/selection.json
+	rm -rf debian/tmp/usr/share/mythtv/html/3rdParty/primeicons/raw-svg
+	rm -rf debian/tmp/usr/share/mythtv/html/3rdParty/primeicons/demo-files
+	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons/CHANGELOG.md
+	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons/README.md
+	rm debian/tmp/usr/share/mythtv/html/3rdParty/primeicons/package.json
 
-	dh_install -X.a -XCOPYING -XLICENSE -Xusr/share/mythtv/themes/MythCenter-wide/fonts
+	dh_install -X.a -XCOPYING -XLICENSE
 
 	dh_install -pmythtv-frontend debian/mythtv.desktop usr/share/applications
 	dh_install -XCOPYING -XLICENSE -pmythtv-backend debian/mythtv-setup.desktop usr/share/applications
